trajin ../15/prod_all_fixed.crd
# Get H-O distance info 
distance H-O :4@H :4@O out 4WAY_HOH/4Way-HOH-t15_site-4.dat 
# Get H-OG1 distance info 
distance H-OG1 :4@H :4@OG1 out 4WAY_HOH/4Way-HOH-t15_site-4.dat 
# Get H2N-O distance info 
distance H2N-O :12@H2N :4@O out 4WAY_HOH/4Way-HOH-t15_site-4.dat 
# Get H2N-OG1 distance info 
distance H2N-OG1 :12@H2N :4@OG1 out 4WAY_HOH/4Way-HOH-t15_site-4.dat 
go
